<!DOCTYPE html>
<html lang="en-GB" class="h-full">
{{- partial "head.html" . -}}
<body class="h-full">
<div class="h-full flex flex-col">
    {{- partial "header.html" . -}}
    <main class="flex-grow mx-2">
        {{- block "main" . }}{{- end }}
    </main>
    {{- partial "footer.html" . -}}
</div>
</body>
</html>
